body {background: #FFFFFF url('../media/ui/print-bg.gif') repeat-x left 155px;margin-top: -10px;}

#content-wrapper { background: none; margin-top: 10px;padding:15px 0; }
#content { background: none; position: relative;width:auto; }

#sister-pub-bar,
#header-content,
#header-ad,
#search,
#global-menu,
#primary-menu .nav-container,
#call-to-actions,
#ad-small.drop-down-ad,
#two-col-layout #col-two,
#article-tools,
.datetime,
#indexcard-carousel-holder,
.social-icons-holder,
.pagination,
#comments-block,
#sponsored-content-block,
#footer-content,
#footer-ad,
#footer .frame,
#bottom-anchor-wrapper,
#article-head-block .img-holder .caption,
.article-ad, .article-related-content, .article-related-content-video
{
    display: none;
}

#article-content.article-page #article-items .author-holder {
    height: 10px !important;
}

#footer-wrapper {
    width: 1026px;
margin: 0 auto;
}
#footer {
    background: none;
    height: auto;
    padding-left:58px;
}

#footer-bottom-logo,
#footer-bottom-more-links {
    float: none !important;
    padding: 0;
    display: inline-block;

    /*IE7 */
    *display: inline;
    *zoom: 1;

}

#footer-bottom {
	border-top: solid 1px #000;
	width:auto;
	padding-top:20px;
}

#footer-bottom-privacy {
	width: 695px;
	margin:0;
}

#footer-bottom-logo img {
	vertical-align:middle;
}

#header { height: 66px; }
#header-bottom {
	margin: 60px auto 0;
	padding:0;
	height: 66px;
	width:1026px;
}

#logo {
    float: none !important;
    padding-left: 55px;
}
#col-one {
    width: 910px;
    float: none !important;
    margin: 0 auto;
}
#article-right-col {width:100%;}
.tags {
display:none;
}
.others,
#article-teaser
{
    width: 560px;
}

#article-teaser {
    margin: -85px 0 20px 0;
}

.type-2 #article-teaser {
    margin-top: 20px;
}

.type-3 #article-teaser {
    margin: 0 0 30px 0;
}

.article-title {
    color: #000;
    font-weight: normal;
    font-size: 25px;
}

#search-date {
	float: none !important;
	text-align:left;
	color: #333333;
  font-size: 11px;
  font-weight: bold;
  margin: 5px 0;
  padding-left: 55px;
}

body {
    color: #333333;
    font-family: Arial,sans-serif;
}

div.printable-sponsored-text {
	font-size: 10px; 
	color:#333333;
	float:right;
}
div.printable-sponsored-ad {
	padding-top: 2px;
	width:200px;
}

.article-header-tag a {
    color: #0A5485;
    font-size: 10px;
    text-transform: uppercase;
}